.intro{
    
    .row{
        margin: 4rem;
        padding: 0;

        
        // box-shadow: -0.5rem 1rem 2.5rem rgba($color-primary,0.3);
        .about_column{
            padding: 6rem 0;
            @include respond(tabletp){
                width: 100%;
            }
            &-1{   
                // background-color: white
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                .profilepic{
                    margin-bottom: 2rem;
                    width: 50%;
                    img{
                        width: 100%;
                    }
                }
                .intro{
                    text-align: center;
                    h1{
                        background-image: linear-gradient(to right, $color-unique-dark,$color-unique);
                        background-clip: text;
                        -webkit-background-clip: text;
                        -moz-background-clip: text;
                        color: transparent;
                        font-weight: 900;
                        font-size: 3rem;
                        margin-bottom: 1rem;
                        span{
                            color: $color-unique-2-light;
                        }
                        @include respond(tabletp){
                            font-size: 5rem;
                        }
                        @include respond(phone){
                            font-size: 4rem;
                        }
                    }
                    h3{
                        background-image: linear-gradient(to right, $color-unique-dark,$color-unique);
                        background-clip: text;
                        -webkit-background-clip: text;
                        -moz-background-clip: text;
                        color: transparent;
                        font-weight: 900;
                        font-size: 2rem;
                        @include respond(tabletp){
                            font-size: 3.5rem;
                        }
                        @include respond(phone){
                            font-size: 3rem;
                        }
                    }
                }
            }
            &-2{
                clip-path: polygon(7% 0, 100% 0,100% 100%, 0 100%); //to be change in media queries
                @include respond(tabletp){
                   clip-path: none;
                }
                background-image: linear-gradient(to right bottom, rgba($color-unique, 0.7), rgba($color-unique-dark, 0.7));
                display: flex;
                flex-direction: column;
                justify-content: center;
                align-items: center;
                padding: 5rem;
                padding-right: 2rem;
                padding-left: 3rem;

                .description{
                    width: 75%;
                    @include respond(tabletp){
                        width: 100%;
                    }
                    p{
                        font-size: 1.7rem;
                        color: $color-unique-xdark;
                        font-weight: 700;
                        @include respond(tabletl){
                            font-size: 1.5rem;
                            text-align: justify;
                        }
                        @include respond(tabletp){
                            font-size: 3rem;
                            text-align: justify;
                            line-height: 3.5rem;
                        }
                        @include respond(phone){
                            font-size: 2rem;
                            line-height: 2.4rem;
                        }
                        @include respond(sphone){
                            font-size: 2.5rem;
                        }
                    }
                    margin-bottom: 8rem;
                    @include respond(tabletl){
                        margin-bottom: 3rem;
                    }

                }
                .more{
                    width: 75%;
                    display: flex;
                    justify-content: space-evenly;
                    @include respond(phone){
                        width: 100%;
                    }
                    &_links{
                        font-size: 1.8rem;
                        // color: $color-unique-2;
                        font-weight: 700;
                        @include respond(tabletl){
                            font-size: 1.3rem;
                        }
                        @include respond(tabletp){
                            font-size: 2.4rem;
                        }
                        @include respond(phone){
                            font-size: 2rem;
                        }
                        @include respond(sphone){
                            font-size: 2.3rem;
                        }
                        a:link,
                        a:visited{
                            display: inline-block;
                            text-decoration: none;
                            color: $color-unique-dark;
                            i{
                                margin-right: 0.5rem;
                            }
                            transition: all 0.1s;
                        }
                        a:hover{
                            transform: scale(1.05);
                            color: $color-unique-xdark;
                        }
                    }
                    
                }
            }
        }
    }
}
.skillset{
    
    width: 100%;
    padding: 0 20rem; //make it 2rem this in mediaquery
    margin: 15rem auto;
    @include respond(tabletl){
        padding: 0 2rem;
    }
    @include respond(phone){
        display: none;
    }
    #myChart{
        // height: 65vh !important;  //remove this in mediaquery
    }
}
.timeline{
    position: relative;
    max-width: 90%;
    margin: 15rem auto;
    
    &::after{
        content: '';
        position: absolute;
        width: 6px;
        background-color: $color-unique-dark;
        top: 0;
        bottom: 0;
        left: 50%;
        margin-left: -3px;
    }
    @media screen and (max-width: 650px) {
        &::after{
            left: 31px;
        }
    }
    .box{
        padding: 10px 40px;
        position: relative;
        background-color: inherit;
        width: 50%;

        &::after{
            content: '';
            position: absolute;
            width: 25px;
            height: 25px;
            right: -13px;
            background-color: $color-unique-dark;
            border: 4px solid $color-unique-2;
            top: 15px;
            border-radius: 50%;
            z-index: 1;
        }
        @media screen and (max-width: 650px) {
            &{
                width: 100%;
                padding-left: 70px;
                padding-right: 25px;
                
            }
        }
        .content{
            padding: 20px 30px;
            background-color: $color-unique-xlight;
            position: relative;
            border-radius: 6px;
            box-shadow: 2px 4px 10px rgba($color-primary-light,0.5);
            h2{
                font-size: 3.0rem;
                color: $color-unique-dark;
                font-weight: 800;
                font-family: 'nunito',sans-serif;
                margin-bottom: 5px;
            }
            ul{
                font-size: 1.5rem;
                color: $color-unique-xdark;
                font-family: 'nunito',sans-serif;
                margin-left: 5px;
                li{
                    font-size: 1.5rem;
                    color: $color-unique-xdark;
                    font-family: 'nunito',sans-serif;
                    font-weight: 700;
                    span{
                        font-size: 1.8rem;
                        font-weight: 900;
                    }
                    .sub_heading{
                        font-weight: 900;
                        font-size: 1.5rem;
                    }
                }
                li + li:not(:first-child){
                    margin-top: 1.2rem;
                }
            }
        }
    }
    .left{
        left: 0;
        
        &::before{
            content: " ";
            height: 0;
            position: absolute;
            top: 22px;
            width: 0;
            z-index: 1;
            right: 30px;
            border: medium solid white;
            border-width: 10px 0 10px 10px;
            border-color: transparent transparent transparent $color-unique-xlight;
        }
        @media screen and (max-width: 650px) {
            &::before{
                left: 60px;
                border: medium solid white;
                border-width: 10px 10px 10px 0;
                border-color: transparent $color-unique-xlight transparent transparent;

            }
        }
        @media screen and (max-width: 650px) {
            &::after{
                left: 19px;
            }
        }
        
    }
    .right{
        left: 50%;
        @media screen and (max-width: 650px) {
            &{
                left: 0%;
            }
        }
        &::before{
            content: " ";
            height: 0;
            position: absolute;
            top: 22px;
            width: 0;
            z-index: 1;
            left: 30px;
            border: medium solid white;
            border-width: 10px 10px 10px 0;
            border-color: transparent $color-unique-xlight transparent transparent;
        }
        @media screen and (max-width: 650px) {
            &::before{
                left: 60px;
                border: medium solid white;
                border-width: 10px 10px 10px 0;
                border-color: transparent $color-unique-xlight transparent transparent;
                
            }
        }
        &::after{
            left: -13px;
        }
        @media screen and (max-width: 650px) {
            &::after{
                left: 19px;
            }
        }
    }
}
.footer_sec_end{
    padding: 2rem;
    display: flex;
    height: 10vh;
    justify-content: space-between;
    align-items: center;
    background-color: $color-primary-dark;
    .links{
        a:link,
        a:visited{
            display: inline-block;
            font-size: 1.5rem;
            text-decoration: none;
            margin-right: 1rem;
            @include respond(tabletp){
                margin-right: 5px;
                font-size: 2.3rem;
            }
            @include respond(phone){
                margin-right: 2px;
                font-size: 1.4rem;
            }
            color: $color-primary-light;
        }
        a:hover{
            transform: scale(1.05);
            color: $color-white;
        }
    }
    .copyright{
        position: relative;
        text-align: center;
        font-size: 1.5rem;
        color: $color-primary-light;
        @include respond(tabletp){
            font-size: 1.6rem;
        }
        @include respond(phone){
            font-size: 1.2rem;
        }
    }
    .creator{
        a:link,
        a:visited{
            display: inline-block;
            font-size: 1.5rem;
            text-decoration: none;
            color: rgba($color-primary-light,0.3);
            transition: all .1s;
        }
        a:hover{
            transform: scale(1.05);
            color: rgba($color-primary-light,0.8);
        }
    }
}
